.clearDiv { clear: both; }
.clear { clear: both; }
.hide { display: none; }
.searchButton { width: 24px; height: 24px; }
a:focus, a:hover, a:active { outline:none }

/* Default Table Style */
table { 
font-size: 1.0em;
line-height: 1.6;
font-family: Arial, Verdana, sans-serif;

 }

table tr td { padding: 3px;
color:#3C312F;
font-size:1em;
line-height:1.6;
word-spacing:1px;
 }

/* START DEFAULT LIST STYLE */
.content ul {
     //margin: 5px 0px 15px 15px;
     margin:15px 0 15px 40px;
     font-size: 1.0em;
     line-height: 1.6;
     color:#3C312F ;
}

.content ol {
     //margin: 5px 0px 15px 15px;
     margin:15px 0 15px 40px;
     font-size: 1.0em;
     line-height: 1.6;
     color:#3C312F ;
}


.content ul li {
    margin: 5px 0px 0px 0px;
    line-height: 1.6;
    word-spacing: 1px;
}

.content ol li {
    margin: 5px 0px 0px 0px;
}

/* END DEFAULT LIST STYLE */

/* College of Charleston - Main CSS */

/* page and body settings */		

            * {
              padding : 0;
              margin : 0;
            }

            html {
              padding : 0;
              margin : 0 0 0 2px;font: 62.5% Arial, Verdana, sans-serif;
            }

            body {
				text-align: center;
				padding : 0;
				margin : 0 0px 0 0px;
				background-color : #FBFBF1;
				background-image: url(bg.jpg);
				background-repeat: repeat-y;
				background-position: 50% 1%; 
              /* this sets default font-size of 1em = 10px */
              /* for font size changes, style elements one time using ems */
              font-size: 1.2em;
            }

            a img     { border : 0; display : block; }
            
            img {
            	vertical-align : bottom;
            }

/* begin page layout */

.page-wrapper {
   width: 982px; 
   margin : 0px auto 0px auto;
   text-align: left; 
   position : relative;
}            
/*
	HEADER
*/

.header {
   position: relative;
   width: 980px;			 
   background-color: #660000;
   background-image: url(header.jpg);
   height: 139px;
   border-left: 1px solid #FFFFFF;
   border-right: 1px solid #FFFFFF;
   border-bottom: 1px solid #FFFFFF;
}

.small-header{
	background-image: url(header.jpg);
	height: 111px;
}

.header .home-link {
	height: 80px;
	width: 230px;
	position: absolute;
	top: 19px;
	left: 375px;
}

.small-header .home-link {
	height: 65px;
	width: 230px;
	position: absolute;
	top: 14px;
	left: 36px;
}

.dept-header {
	background-image: none;
	height: 101px;
	margin: 0px;
}

.header .cofc {
	position: absolute; top: 0px; left: 0px;
}

.header .dept {
	position: absolute; top: 0px; left: 237px;
}

.header a, a:visited {
	color: #FFFFFF;
        text-decoration: none ;
}

.header a:hover {
	text-decoration: underline ;
}

.header ul {
	list-style: none;
	float : left;
	list-style-type : none;
	text-align : left;			
	display : inline;
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #FFFFFF;
}

.header ul li {
	display : inline;
	float : left;
	margin : 0px 5px 5px 0px;
	padding: 10px 6px 7px 6px;
}

.header ul li.selected {
	background-image: url(../images/backgrounds/nav_aud.jpg);
	border: 1px solid #FFFFFF; border-top: 0px;
	color: #000000;
}

.header .audience-nav {
	position: absolute; 
	top: 0px;
	left: 5px;
}

.header .tactical-nav {
	position: absolute;
	top: 0px;
	right: 5px;
}

.header .search {
	position: absolute;
	bottom: 41px;
	right: 12px;
}

.header .dept-search {
	position: absolute;
	top: 10px;
	right: 12px;
}

.header .search form {
	float: left;
}

.header .search form input {
	margin-top: 2px;
	margin-right: 2px;
	width: 165px;
	height: 19px;
	border: 1px solid #6c171f;
}

.header .search img {
	float: left;
}

.header .primary-nav {
	position: absolute;
	bottom: 0px;
	left: 1px;
}

.header .primary-nav ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.header .primary-nav ul li.selected {
	background-image: url(../images/backgrounds/nav_primary.jpg);
	border: 1px solid #FFFFFF; border-bottom: 0px;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*
	COLUMNS
*/

.column-wrapper {
	background-color: #FFFFFF;
}

.column-wrapper .colA {
	width: 982px;
	float: left;
	background-color: white;
}

.column-wrapper .colA .left-nav, .column-wrapper .ltl-colA .left-nav {
	float: left;
	width: 235px;
	border-right: 1px solid #F0EFE3;
	padding-top: 0px;
	color: #3c312f;
	font-size: 1.0em;
	padding-bottom: 0px;
	font-family: AvenirNextLTPro-Medium, sans-serif;
}

.column-wrapper .colA .left-nav {
	float: left;
	width: 235px;
	border-right: 1px solid #F0EFE3;
	padding-top: 0px;
	color: #3c312f;
	font-size: 1.0em;
	padding-bottom: 0px;
	
}

.colA .left-nav ul.nav {
	padding:0;
	margin: 0 0 10px 25px;
	list-style:none;
}

.colA .left-nav ul.nav li {
	border-bottom-color: rgb(234, 234, 234);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #353535 !important;
	padding: 7px 0 7px 10px !important;
}

.colA .left-nav a {
	font-family: AvenirNextLTPro-Medium, sans-serif;
	color: #353535 !important;
	text-decoration: none;
}

.colA .left-nav a:hover {
	color: #660000;
}

.colA .content {
	float: left;
	width: 602px;
	padding: 0px 75px 19px 19px;
}

.content p img.float-left {
	float: left;
	margin: 0px 15px 10px 0px;
}

.content a {
	color: #660000;
	text-decoration: underline;
}

.content a:visited {
	color: #660000;
	text-decoration: underline;
}

.content a:hover {
    text-decoration: none;
}

.breadcrumbs {
	float: left;
	color: #7f7f7f;
	font-size: .9em;
	text-transform:uppercase;
	width: 600px;
	}

.breadcrumbs a {
	color: #7f7f7f;
	text-decoration: none;
}


.breadcrumbs a:hover {
	text-decoration: underline;
}

.colA .contentheader {
	float: left;
	width: 708px;
	padding: 19px 19px 19px 19px;
}

/*
	FOOTER
*/
		
.footer {
	position: relative;
	width: 982px;
	background-color:#660000;
	height: 110px;
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 1.0em;
    letter-spacing: 0em;

}

.footer .logo {
	position: absolute;
	top: 17px; 
	left: 10px;
}

.footer .contact {
	position: absolute; 
	top: 13px;
	right: 5px;
        display:none;
}

.footer .copyright {
	position: absolute;
	top: 75px;
	left: 12px;
	font-size: .8em;
	color:  #DBCEAC;
}

.footer #lastmod {
	position: absolute;
	top: 91px;
	left: 12px;
	font-size: .7em;
}

.footer .address {
	position: absolute;
	top: 50px;
	left: 12px;
	padding: 10px 0px 0px 0px;
	font-size: .8em;
}

#footer-right{
  	position: absolute;
	top: 0px;
	left: 755px;
        width:217px;
}

.footer .poweredby {
        text-align:right;
        padding: 10px 0px 0px 0px;
	font-size: .8em;
}

.footer .poweredby a {
	color: #FFFFFF;
	text-decoration: underline;
}

.footer .poweredby a:hover {
	text-decoration: none;
}

.footer .geninfo {
        text-align:right;
        padding: 45px 0px 2px 0px;
	font-size: .8em;
}

.footer .emergency {
        text-align:right;
	font-size: .8em;
}

.footer .emergency a {
	color: #FFFFFF;
	text-decoration: underline;
}

.footer .emergency a:hover {
	text-decoration: none;
}



.privacypolicy a {
	color: #FFFFFF;
	text-decoration: underline;
}

.privacypolicy a:hover {
	text-decoration: none;
}


.footer .contact div {
	float: left;
	margin-top: 5px;
	margin-right: 2px;
}

.footer .contact img {
	float: left;
}

/* Left Navigation*/
#search-block{
	background-color: none;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 13px;
	}
	
.leftNavSectionHeader, #catalog {
    padding: 10px 0px 10px 13px;
    width:222px;
   	font-size: 13px;
	color: #353535 !important;
	margin-top: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.catalogsearch  {
    padding: 10px 0px 20px 0px;
    font-size: 13px;
    width:222px;
	color: #353535 !important;
	margin-top: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.leftNavSectionHeader a {
    color: #000000;
    text-decoration: none;
}

.search-text{     /* The text box in the search form  */
	background-color: white;
    font-size: 1em; 
	width: 202px;
	margin: 0px 20px 5px 0px;
	padding: 2px 3px 2px 3px;
    }

.limitsearch{
	margin: 0px 0px 0px 0px;
	float: left;
}

.category{
	font-size: 1em;
	width: 172px;
	margin: 5px 13px 0px 0px;
	float: left;
	}

/* Miscellaneous */


.superscript {
	font-size: 0.6em;
	vertical-align: super;
}

.boxlink{
	margin-top: 10px;
}
	
.coursedescriptions a, .coursedescriptions a:visited {
	color: #660000;
	text-decoration: underline;
	}
	
#printpage-holder {  /* separate div for the print icon and text  */
	float: right;
	width: 25px;
    height:25px;
	margin-left: 19px;
	}
#printpage-holder  img {
	border:none;
	width:25px;
	height:25px;
	}
	
